#' This dataset contains some statistics about the distribution of educational
#'  attainments for population aged over 15, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_total15a
#' @usage data(ineq_total15a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains some statistics about the distribution of educational
#'  attainments for population aged over 25, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_total25a
#' @usage data(ineq_total25a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains some statistics about the distribution of educational
#'  attainments for male population aged over 15, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_male15a
#' @usage data(ineq_male15a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains some statistics about the distribution of educational
#'  attainments for male population aged over 25, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_male25a
#' @usage data(ineq_male25a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains some statistics about the distribution of educational
#'  attainments for female population aged over 15, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_female15a
#' @usage data(ineq_female15a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains some statistics about the distribution of educational
#'  attainments for female population aged over 25, taken from
#'  \url{www.educationdata.unican.es}. The data on population come from
#'  Barro and Lee database available at \url{http://www.barrolee.com}
#'
#' \itemize{
#'   \item country. Country name
#'   \item year
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#'   \item mys. Mean years of schooling
#'   \item mld. Mean log deviation of education.
#'   \item theil. Theil index of education
#'   \item ge2. Generalized entropy measure of education
#'   \item pop. Total population, \url{http://www.barrolee.com}
#' }
#'
#' @docType data
#' @keywords datasets
#' @name ineq_female25a
#' @usage data(ineq_female25a)
#' @format A data frame with 1278 rows and 9 variables
NULL

#' This dataset contains information about the available countries, their
#' corresponding country codes and the regions they belong to, which are used to
#' with \code{educineq} functions.
#'
#' \itemize{
#'   \item country. Country name
#'   \item code. World Bank country code
#'   \item region. Macro-region to which the country belongs
#' }
#'
#' @docType data
#' @keywords datasets
#' @name data_country
#' @usage data(data_country)
#' @format A data frame with 142 rows and 3 variables
NULL
