% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/educineq.R
\docType{package}
\name{educineq-package}
\alias{educineq}
\alias{educineq-package}
\title{Compute and Decompose Inequality in Education}
\description{
Easily compute education inequality measures and the distribution
of educational attainments for any group of countries, using the data set
developed in Jorda, V. and Alonso, JM. (2017). The package offers the
possibility to compute not only the Gini index, but also generalized
entropy measures for different values of the sensitivity parameter. In
particular, the package includes functions to compute the mean log deviation, which is
more sensitive to the bottom part of the distribution; the Theil’s entropy
measure, equally sensitive to all parts of the distribution; and finally,
the GE measure when the sensitivity parameter is set equal to 2, which gives
more weight to differences in higher education. The decomposition of these
measures in the components between-country and within-country inequality is
also provided. Two graphical tools are also provided, to analyse the evolution of the
distribution of educational attainments: The cumulative distribution function
and the Lorenz curve.
}
\keyword{internal}

